Überspringen zu Hauptinhalt

Läuft der Publisher auch auf älteren Macs?

Ja. Das Programm läuft auf allen Macs, auf denen das Betriebssystem macOS in der Version 10.13 (High Sierra) oder höher installiert ist. Der „alte“ Mac muss dabei aber den Systemanforderungen entsprechen.

An den Anfang scrollen